## mmlib 1.4.2

=== meson_options.txt ===
option('tests', type: 'feature', value: 'auto',
    description: 'build unit tests')
option('docs', type: 'feature', value: 'auto',
    description: 'build documentation')
option('nls', type: 'feature', value: 'auto',
    description: 'use Native Language Support (Translations)')

option('lock-server-process', type: 'boolean', value: true,
    description: '''windows-only: configure whether lockserver must be built in
                                  the mmlib dll (false) of as an external
                                  programm (true)''')
