=== debian/changelog ===
mmlib (1.4.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062942

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 20:11:50 +0000

mmlib (1.4.2-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 09:31:18 +0200

mmlib (1.4.2-1) unstable; urgency=medium

  * Initial release to Debian (Closes: #1054283)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2023 18:10:21 +0200
