=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	export DEB_CFLAGS_MAINT_APPEND=-O3
endif
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-Bsymbolic-functions

%:
	dh  $@ --with sphinxdoc --buildsystem=meson

override_dh_autoreconf:

override_dh_compress:
	dh_compress --exclude=examples
